@import url(https://fonts.googleapis.com/css?family=Oswald);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1.0;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
	width: auto;
	/* [disabled]border: 2px solid #006699; */
	/* [disabled]border-radius: 3px; */
	font-family: Verdana, Geneva, sans-serif;
	line-height: normal;
	/* [disabled]box-shadow: 1px 1px 0 #cccccc, 2px 2px 0 #cccccc, 3px 3px 3px rgba(0, 0, 0, 0.35); */
	background-color: #eeeeee;
}
#cssmenu > ul {
	background: url('images/bg.png');
	/* [disabled]text-align: center; */
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
	padding: 15px 25px;
	font-size: 14px;
	/* [disabled]text-transform: uppercase; */
	text-decoration: none;
	color: #006699;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
	color: #FF6600;
}
#cssmenu #menu-indicator {
	position: absolute;
	bottom: 0;
	display: block;
	height: 0;
	width: 0;
	border: 5px solid transparent;
	/* [disabled]border-bottom-color: #999999; */
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}
#cssmenu.small-screen {
  width: 100%;
}
#cssmenu.small-screen > ul,
#cssmenu.small-screen.align-center > ul {
  width: 100%;
  text-align: left;
}
#cssmenu.small-screen > ul > li,
#cssmenu.small-screen.align-center > ul > li {
	float: none;
	display: block;
	border-top-width: 1px;
	border-top-style: solid;
	/* [disabled]border-top-color: rgba(0,102,153,0.1); */
}
#cssmenu.small-screen > ul > li > a {
  padding: 18px 25px;
}
#cssmenu.small-screen > ul > li:after,
#cssmenu.small-screen > ul > li:before {
  display: none;
}
#cssmenu.small-screen #menu-button {
	display: block;
	padding: 18px 25px;
	cursor: pointer;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	color: #006699;
	background: url('images/bg.png');
}
#cssmenu.small-screen #menu-button.menu-opened {
	color: #F60;
}
#cssmenu.small-screen #menu-button:after {
	content: "";
	position: absolute;
	right: 25px;
	top: 19.5px;
	display: block;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	width: 18px;
	height: 3px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #444444;
	border-bottom-color: #444444;
}
#cssmenu.small-screen #menu-button.menu-opened:after {
  border-top: 2px solid #444444;
  border-bottom: 2px solid #444444;
}
#cssmenu.small-screen #menu-button:before {
	content: "";
	position: absolute;
	right: 25px;
	top: 29.5px;
	display: block;
	width: 18px;
	height: 2px;
	background: #444444;
}
#cssmenu.small-screen #menu-button.menu-opened:before {
  background: #444444;
}
#cssmenu.small-screen #menu-indicator {
  display: none;
}
